<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>boiteaoutils</name>
    <displayName><![CDATA[Boite a outils]]></displayName>
    <version><![CDATA[0.1.0]]></version>
    <description><![CDATA[Boite a outils]]></description>
    <author><![CDATA[Piment Bleu]]></author>
    <tab><![CDATA[content_management]]></tab>
	<confirmUninstall><![CDATA[Etes vous sur de vouloir desinstaller ce module ?]]></confirmUninstall>
    <is_configurable>0</is_configurable>
    <need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>